<resources>
    <string name="app_name">组件库</string>

    <string name="app_open_1">后台进入前台展示开屏(目前状态：%s)</string>
    <string name="close">关闭</string>
    <string name="open">开启</string>


</resources>